Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-01-07 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 31 Dec 2020 15:04:37 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-01-07 IESG Teleconference

This agenda was generated at 2020-12-31 15:03:53 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: December 17, 2020
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (20 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (13 telechats ago)
      o Roman Danyliw to draft text for a request to the Tools Team to move 
        BoF requests from the BoF Wiki to the Datatracker. 
        - Added 2020-06-04 (13 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (13 telechats ago)
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (5 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (5 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (2 telechats ago)
      o Erik Kline to find designated experts for RFC 8928 [IANA #1183445].
        - Added 2020-11-26 (2 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8935 [IANA #1184035].
        - Added 2020-12-02 (2 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8879 [IANA #1184206].
        - Added 2020-12-04 (1 telechats ago)
      o Ben Kaduk to talk to Kathleen Moriarty about status of 
        draft-seantek-ldap-pkcs9
        - Added 2020-12-10 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-emu-eap-tls13-13  - IETF stream
    Using EAP-TLS with TLS 1.3 (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -11): Has Nits 
             OPSDIR Last Call Review - due: 2020-10-29

    Was deferred by Benjamin Kaduk on 2020-12-16

  o draft-ietf-tls-external-psk-importer-06  - IETF stream
    Importing External PSKs for TLS (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -05): Has Nits 
             GENART Last Call Review (of -05): Ready with Issues 
             SECDIR Last Call Review - due: 2020-10-15

  o draft-ietf-quic-transport-33  - IETF stream
    QUIC: A UDP-Based Multiplexed and Secure Transport (Proposed
    Standard)
    Token: Magnus Westerlund
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -32): Ready 
             GENART Last Call Review (of -32): Ready with Issues 
             GENART Telechat Review - due: 2021-01-05
             INTDIR Telechat Review - due: 2021-01-05
             SECDIR Last Call Review - due: 2020-11-16

  o draft-ietf-quic-recovery-33  - IETF stream
    QUIC Loss Detection and Congestion Control (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -32): Ready 
             GENART Last Call Review (of -32): Ready with Nits 
             OPSDIR Last Call Review - due: 2020-11-16

  o draft-ietf-quic-tls-33  - IETF stream
    Using TLS to Secure QUIC (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -32): Ready 
             SECDIR Last Call Review (of -32): Has Nits 
             GENART Last Call Review (of -32): Ready

  o draft-ietf-quic-invariants-12  - IETF stream
    Version-Independent Properties of QUIC (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -11): Ready 
             GENART Last Call Review (of -11): Ready 
             OPSDIR Last Call Review - due: 2020-11-16

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-detnet-security-13  - IETF stream
    Deterministic Networking (DetNet) Security Considerations
    (Informational)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Has Issues 
             SECDIR Last Call Review (of -12): Has Issues 
             GENART Last Call Review (of -12): Almost Ready 
             RTGDIR Last Call Review (of -10): Has Issues 
             OPSDIR Last Call Review - due: 2020-10-27

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-carpenter-eligibility-expand-08  - IETF stream
    Additional Criteria for Nominating Committee Eligibility
    (Experimental)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review: Ready 
             RTGDIR Last Call Review: Has Nits 
             SECDIR Last Call Review: Ready

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-yang-tls-tls13-sm-suites-01
    IETF conflict review for draft-yang-tls-tls13-sm-suites
      draft-yang-tls-tls13-sm-suites-06
      ShangMi (SM) Cipher Suites for Transport Layer Security (TLS)
    Protocol Version 1.3 (ISE: Informational)
    Token: Benjamin Kaduk

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-oran-icnrg-qosarch-00
    IETF conflict review for draft-oran-icnrg-qosarch
      draft-oran-icnrg-qosarch-06
      Considerations in the development of a QoS Architecture for
    CCNx-like ICN protocols (IRTF: Informational)
    Token: Alissa Cooper

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

7. Any Other Business (WG News, New Proposals, etc.)